:root {
    --semi-bold: 700;
}
.sec_title {
    font-size: var(--ft45);
}
.popup_name {
    font-size: var(--ft28);
}
.popup_type li {
    font-size: 13px;
}
.f_nav {
    flex-direction: column;
    align-items: end;
    gap: 10px;
}
.member_popup .popup_box {
    height: 84vh;
}

@media all and (max-width: 1600px) {
    .sec_title {
        font-size: var(--ft40);
    }
    .areas_text_list {
        right: 80px;
    }
    .center_title {
        font-size: var(--ft24);
    }
}


@media all and (max-width: 1400px) {
    .sec_title {
        font-size: var(--ft36);
        margin-bottom: 30px;
    }
}
@media all and (max-width: 1200px) {
    .sec_title {
        font-size: var(--ft36);
        margin-bottom: 24px;
    }
    .f_nav {
        align-items: start;
    }
}
@media all and (max-width: 768px) {
    .sec_title {
        font-size: var(--ft28);
        margin-bottom: 20px;
    }
    .center_title {
        font-size: var(--ft16);
    }
}